# .TabChildren

This class represents a virtual collection of all child controls included in a tab.

This class is virtual. You cannot use it as a datatype.

This class is not creatable.

This class is enumerable with the FOR EACH keyword.

`DIM hTabChildren AS .TabChildren DIM hControl AS Control FOR EACH hControl IN hTabChildren ... NEXT`

Enumerates all child controls of a tab.

Properties |
--- | ---
Count |